{
  "id": "4559910",
  "name": "冷链送药app",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "668429",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "12700445",
      "name": "全部订单",
      "font_class": "quanbudingdan",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "27255944",
      "name": "工具箱",
      "font_class": "incubator",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "27032482",
      "name": "冰柜",
      "font_class": "binggui",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "31045562",
      "name": "保温箱管理",
      "font_class": "baowenxiangguanli",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "32489862",
      "name": "冰排管理",
      "font_class": "bingpaiguanli",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "36836456",
      "name": "冰排出库",
      "font_class": "bingpaichuku",
      "unicode": "e9e7",
      "unicode_decimal": 59879
    },
    {
      "icon_id": "36836457",
      "name": "冰排入库",
      "font_class": "bingpairuku",
      "unicode": "e9e8",
      "unicode_decimal": 59880
    },
    {
      "icon_id": "39827265",
      "name": "地址簿",
      "font_class": "dizhibu",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "28908540",
      "name": "展开",
      "font_class": "zhankai1",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "9002997",
      "name": "添加订单",
      "font_class": "tianjiadingdan",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "375773",
      "name": "全部订单",
      "font_class": "dingdan",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "5744740",
      "name": "logout",
      "font_class": "tuichudenglu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7352948",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "12097604",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "16695860",
      "name": "核销订单",
      "font_class": "qianshou",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "25214248",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "1418242",
      "name": "已取消",
      "font_class": "yiquxiao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "23413983",
      "name": "已送达",
      "font_class": "yisongda",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "23919714",
      "name": "配送中",
      "font_class": "delivery",
      "unicode": "e83e",
      "unicode_decimal": 59454
    },
    {
      "icon_id": "32447645",
      "name": "物流信息-已下单",
      "font_class": "cancel",
      "unicode": "e62e",
      "unicode_decimal": 58926
    }
  ]
}
